Table of Contents

Class: StupidFactory | Twisted-0.17.4/twisted/internet/stupidproxy.py
--- | ---

Factory for port forwarder.

Base Classes |
--- | ---
protocol.Factory

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            host,
            port,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0